lib64m17n-lib-devel-1.6.0-4pclos2013.x86_64.rpm


Advertisement

Description

lib64m17n-lib-devel - Headers of m17n for development

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64m17n-lib-devel
Package version 1.6.0
Package release 4pclos2013
Package architecture x86_64
Package type rpm
Installed size 133.83 KB
Download size 133.83 KB
Official Mirror ftp.nluug.nl
Headers of m17n-lib for development.

Alternatives

Package Version Architecture Repository
lib64m17n-lib-devel - - -

Requires

Name Value
devel(libdl(64bit)) -
devel(libfontconfig(64bit)) -
devel(libfreetype(64bit)) -
devel(libfribidi(64bit)) -
devel(libm17n(64bit)) -
devel(libm17n-core(64bit)) -
devel(libm17n-flt(64bit)) -
devel(libotf(64bit)) -
devel(libthai(64bit)) -
devel(libxml2(64bit)) -
lib64m17n-lib0 = 1.6.0
multiarch-utils -
pkgconfig -
pkgconfig(m17n-core) = 1.6.0
pkgconfig(m17n-shell) = 1.6.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libm17n(64bit)) -
devel(libm17n-core(64bit)) -
devel(libm17n-flt(64bit)) -
devel(libm17n-gui(64bit)) -
lib64m17n-lib-devel = 1.6.0-4pclos2013
lib64m17n-lib-devel(x86-64) = 1.6.0-4pclos2013
libm17n-lib-devel = 1.6.0-4pclos2013
m17n-lib-devel = 1.6.0-4pclos2013
pkgconfig(m17n-core) = 1.6.0
pkgconfig(m17n-flt) = 1.6.0
pkgconfig(m17n-gui) = 1.6.0
pkgconfig(m17n-shell) = 1.6.0

Obsoletes

Name Value
lib64m17n-lib0-devel -

Download

Type URL
Binary Package lib64m17n-lib-devel-1.6.0-4pclos2013.x86_64.rpm
Source Package m17n-lib-1.6.0-4pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64m17n-lib-devel rpm package:
    # apt-get install lib64m17n-lib-devel

See Also

Package Description
lib64m17n-lib0-1.6.0-4pclos2013.x86_64.rpm The m17n library
lib64mad-devel-0.15.1b-9pclos2017.x86_64.rpm Development tools for programs which will use the mad library
lib64mad0-0.15.1b-9pclos2017.x86_64.rpm High-quality MPEG Audio Decoder
lib64magic-devel-5.25-1pclos2016.x86_64.rpm Development files to build applications that handle magic files
lib64magic-static-devel-5.25-1pclos2016.x86_64.rpm Static library to build applications that handle magic files
lib64magic1-5.25-1pclos2016.x86_64.rpm Shared library for handling magic files
lib64magick-devel-6.9.4.10-1pclos2016.x86_64.rpm Static libraries and header files for ImageMagick app development
lib64magick4-6.6.3.4-2pclos2011.x86_64.rpm ImageMagick libraries
lib64magick5-6.7.9.10-1pclos2012.x86_64.rpm ImageMagick libraries
lib64magick6-6.8.0.2-5pclos2015.x86_64.rpm ImageMagick libraries
lib64magick6Q16-6.9.4.10-1pclos2016.x86_64.rpm ImageMagick libraries
lib64mal-devel-0.44.1-1pclos2011.x86_64.rpm Development tools for programs which will use the libmal library
lib64mal1-0.44.1-1pclos2011.x86_64.rpm MAL library for AvantGo
lib64malaga-devel-7.12-1pclos2011.x86_64.rpm Headers and static libraries for Malaga development
lib64malaga7-7.12-1pclos2011.x86_64.rpm Malaga shared library
Advertisement
Advertisement